## linux-restricted-modules 6.11.0-8.8+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.11.0-8.8+2) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Sep 2024 10:07:46 +0300

linux-restricted-generate (6.11.0-8.8+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Sep 2024 14:50:18 +0300

linux-restricted-generate (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:06:23 +0300

linux-restricted-generate (6.11.0-7.7+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete transitionals
    - [Packaging] Update transitionals for oem

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Sep 2024 14:08:45 +0300

linux-restricted-generate (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:26:06 +0300
