=== debian/changelog ===
linux-restricted-modules (6.11.0-8.8+2) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Sep 2024 10:07:46 +0300

linux-restricted-modules (6.11.0-8.8+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Sep 2024 14:50:18 +0300

linux-restricted-modules (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:06:23 +0300

linux-restricted-modules (6.11.0-7.7+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete transitionals
    - [Packaging] Update transitionals for oem

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Sep 2024 14:08:45 +0300

linux-restricted-modules (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:26:06 +0300

linux-restricted-modules (6.11.0-6.6) oracular; urgency=medium

  * Main version: 6.11.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 14:43:28 +0300

linux-restricted-modules (6.11.0-5.5) oracular; urgency=medium

  * Main version: 6.11.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:59:14 +0300

linux-restricted-modules (6.11.0-4.4+2) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - Drop 535-server from arm64 for now (FTBFS)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:24:47 +0300

linux-restricted-modules (6.11.0-4.4+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 11:54:23 +0300

linux-restricted-modules (6.11.0-4.4) oracular; urgency=medium

  * Main version: 6.11.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Aug 2024 12:13:49 +0300

linux-restricted-modules (6.10.0-20.20+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Aug 2024 21:35:51 +0100

linux-restricted-modules (6.10.0-20.20) oracular; urgency=medium

  * Main version: 6.10.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Aug 2024 15:06:45 +0200

linux-restricted-modules (6.10.0-19.19) oracular; urgency=medium

  * Main version: 6.10.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 17:12:19 +0200

linux-restricted-modules (6.10.0-18.18+3) oracular; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: suppress nvidia 470 and 470-server until we figure out
      gcc-14 support

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 13:05:22 +0200

linux-restricted-modules (6.10.0-18.18+2) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/dkms-versions -- update

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Aug 2024 16:52:45 +0200

linux-restricted-modules (6.10.0-18.18+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.07.08)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Aug 2024 11:51:24 +0200

linux-restricted-modules (6.10.0-18.18) oracular; urgency=medium

  * Main version: 6.10.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Jul 2024 13:53:57 +0200

linux-restricted-modules (6.10.0-17.17) oracular; urgency=medium

  * Main version: 6.10.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Jul 2024 10:31:18 +0200

linux-restricted-modules (6.10.0-16.16) oracular; urgency=medium

  * Main version: 6.10.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jul 2024 17:52:48 +0200

linux-restricted-modules (6.10.0-15.15) oracular; urgency=medium

  * Main version: 6.10.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - rename to linux

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Jul 2024 12:14:51 +0200

linux-restricted-modules (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package


