=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-8-generic (>= 6.11.0-8.8) [amd64 arm64],
 linux-headers-6.11.0-8-generic-64k (>= 6.11.0-8.8) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu6),
 nvidia-graphics-drivers-550-server (= 550.90.12-0ubuntu2),
 nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/oracular

Package: linux-modules-nvidia-535-oem-24.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04-amd64
Description: Extra drivers for nvidia-535-oem-24.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04-amd64
Description: Extra drivers for nvidia-550-oem-24.04-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-24.04a-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-oem-24.04a-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04a-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-oem-24.04a-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-560-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the generic flavour
 Install extra signed nvidia-560 modules compatible with the generic flavour.

Package: linux-modules-nvidia-560-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the generic flavour
 Install extra signed nvidia-560-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic flavour
 Install extra signed nvidia-535-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic flavour
 Install extra signed nvidia-550-server modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-server-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-560-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the generic-64k flavour
 Install extra signed nvidia-560 modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-560-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the generic-64k flavour
 Install extra signed nvidia-560-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-64k flavour
 Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-535-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-64k flavour
 Install extra signed nvidia-550-server modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-550-server-open-generic-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-8-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the generic-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the generic-64k flavour.

Package: linux-modules-nvidia-560-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the generic-hwe-24.04 flavour
 Install extra signed nvidia-560 modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-560-open-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the generic-hwe-24.04 flavour
 Install extra signed nvidia-560-open modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-24.04 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-535-server-open-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-hwe-24.04 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-550-server-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the generic-hwe-24.04 flavour
 Install extra signed nvidia-550-server modules compatible with the generic-hwe-24.04 flavour.

Package: linux-modules-nvidia-550-server-open-generic-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-8-generic (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
