=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.11.0-8-generic (>= 6.11.0-8.8) [amd64 arm64],
- linux-headers-6.11.0-8-generic-64k (>= 6.11.0-8.8) [arm64],
+ linux-headers-6.11.0-9-generic (>= 6.11.0-9.9) [amd64 arm64],
+ linux-headers-6.11.0-9-generic-64k (>= 6.11.0-9.9) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -84,7 +84,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic flavour
  Install extra signed nvidia-560 modules compatible with the generic flavour.
@@ -96,7 +96,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the generic flavour
  Install extra signed nvidia-560-open modules compatible with the generic flavour.
@@ -108,7 +108,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -120,7 +120,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic flavour.
@@ -132,7 +132,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic flavour
  Install extra signed nvidia-550-server modules compatible with the generic flavour.
@@ -144,7 +144,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the generic flavour
  Install extra signed nvidia-550-server-open modules compatible with the generic flavour.
@@ -156,7 +156,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic-64k flavour
  Install extra signed nvidia-560 modules compatible with the generic-64k flavour.
@@ -168,7 +168,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the generic-64k flavour
  Install extra signed nvidia-560-open modules compatible with the generic-64k flavour.
@@ -180,7 +180,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-64k flavour
  Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.
@@ -192,7 +192,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.
@@ -204,7 +204,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic-64k flavour
  Install extra signed nvidia-550-server modules compatible with the generic-64k flavour.
@@ -216,7 +216,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-8-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-9-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the generic-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the generic-64k flavour.
@@ -228,7 +228,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic-hwe-24.04 flavour
  Install extra signed nvidia-560 modules compatible with the generic-hwe-24.04 flavour.
@@ -240,7 +240,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the generic-hwe-24.04 flavour
  Install extra signed nvidia-560-open modules compatible with the generic-hwe-24.04 flavour.
@@ -252,7 +252,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-hwe-24.04 flavour
  Install extra signed nvidia-535-server modules compatible with the generic-hwe-24.04 flavour.
@@ -264,7 +264,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-hwe-24.04 flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-24.04 flavour.
@@ -276,7 +276,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic-hwe-24.04 flavour
  Install extra signed nvidia-550-server modules compatible with the generic-hwe-24.04 flavour.
@@ -288,5 +288,5 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-8-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-9-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
