=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu6),
- nvidia-graphics-drivers-550-server (= 550.90.12-0ubuntu2),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.24.10.2),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.24.10.1),
  nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/oracular
