=== debian/changelog ===
linux-restricted-modules (6.11.0-13.14+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.10.28)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 14 Dec 2024 01:13:40 +0000

linux-restricted-modules (6.11.0-13.14) oracular; urgency=medium

  * Main version: 6.11.0-13.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:42 +0100

linux-restricted-modules (6.11.0-12.13) oracular; urgency=medium

  * Main version: 6.11.0-12.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 21 Nov 2024 21:04:59 +0300

linux-restricted-modules (6.11.0-11.12) oracular; urgency=medium

  * Main version: 6.11.0-11.12

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 21 Nov 2024 15:59:25 +0300

linux-restricted-modules (6.11.0-11.11) oracular; urgency=medium

  * Main version: 6.11.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Nov 2024 21:07:12 +0300
