=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.11.0-9-generic (>= 6.11.0-9.9) [amd64 arm64],
- linux-headers-6.11.0-9-generic-64k (>= 6.11.0-9.9) [arm64],
+ linux-headers-6.11.0-13-generic (>= 6.11.0-13.14) [amd64 arm64],
+ linux-headers-6.11.0-13-generic-64k (>= 6.11.0-13.14) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.24.10.2),
- nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.24.10.1),
+ nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.24.10.1),
+ nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.24.10.1),
  nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
+ nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/oracular
 
@@ -84,7 +85,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic flavour
  Install extra signed nvidia-560 modules compatible with the generic flavour.
@@ -96,7 +97,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the generic flavour
  Install extra signed nvidia-560-open modules compatible with the generic flavour.
@@ -108,7 +109,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -120,7 +121,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic flavour.
@@ -132,7 +133,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic flavour
  Install extra signed nvidia-550-server modules compatible with the generic flavour.
@@ -144,11 +145,35 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the generic flavour
  Install extra signed nvidia-550-server-open modules compatible with the generic flavour.
 
+Package: linux-modules-nvidia-565-server-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-6.11.0-13-generic (= ${binary:Version}),
+ ${nvk:nvidia-565-server},
+Description: Extra drivers for nvidia-565-server for the generic flavour
+ Install extra signed nvidia-565-server modules compatible with the generic flavour.
+
+Package: linux-modules-nvidia-565-server-open-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-open-6.11.0-13-generic (= ${binary:Version}),
+ ${nvk:nvidia-565-server-open},
+Description: Extra drivers for nvidia-565-server-open for the generic flavour
+ Install extra signed nvidia-565-server-open modules compatible with the generic flavour.
+
 Package: linux-modules-nvidia-560-generic-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
@@ -156,7 +181,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic-64k flavour
  Install extra signed nvidia-560 modules compatible with the generic-64k flavour.
@@ -168,7 +193,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the generic-64k flavour
  Install extra signed nvidia-560-open modules compatible with the generic-64k flavour.
@@ -180,7 +205,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic-64k flavour
  Install extra signed nvidia-535-server modules compatible with the generic-64k flavour.
@@ -192,7 +217,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic-64k flavour.
@@ -204,7 +229,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic-64k flavour
  Install extra signed nvidia-550-server modules compatible with the generic-64k flavour.
@@ -216,11 +241,35 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-9-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-13-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the generic-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the generic-64k flavour.
 
+Package: linux-modules-nvidia-565-server-generic-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-6.11.0-13-generic-64k (= ${binary:Version}),
+ ${nvk:nvidia-565-server},
+Description: Extra drivers for nvidia-565-server for the generic-64k flavour
+ Install extra signed nvidia-565-server modules compatible with the generic-64k flavour.
+
+Package: linux-modules-nvidia-565-server-open-generic-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-open-6.11.0-13-generic-64k (= ${binary:Version}),
+ ${nvk:nvidia-565-server-open},
+Description: Extra drivers for nvidia-565-server-open for the generic-64k flavour
+ Install extra signed nvidia-565-server-open modules compatible with the generic-64k flavour.
+
 Package: linux-modules-nvidia-560-generic-hwe-24.04
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -228,7 +277,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-9-generic (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-13-generic (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the generic-hwe-24.04 flavour
  Install extra signed nvidia-560 modules compatible with the generic-hwe-24.04 flavour.
@@ -240,53 +289,4 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-9-generic (= ${binary:Version}),
- ${nvk:nvidia-560-open},
-Description: Extra drivers for nvidia-560-open for the generic-hwe-24.04 flavour
- Install extra signed nvidia-560-open modules compatible with the generic-hwe-24.04 flavour.
-
-Package: linux-modules-nvidia-535-server-generic-hwe-24.04
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-9-generic (= ${binary:Version}),
- ${nvk:nvidia-535-server},
-Description: Extra drivers for nvidia-535-server for the generic-hwe-24.04 flavour
- Install extra signed nvidia-535-server modules compatible with the generic-hwe-24.04 flavour.
-
-Package: linux-modules-nvidia-535-server-open-generic-hwe-24.04
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-9-generic (= ${binary:Version}),
- ${nvk:nvidia-535-server-open},
-Description: Extra drivers for nvidia-535-server-open for the generic-hwe-24.04 flavour
- Install extra signed nvidia-535-server-open modules compatible with the generic-hwe-24.04 flavour.
-
-Package: linux-modules-nvidia-550-server-generic-hwe-24.04
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-9-generic (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the generic-hwe-24.04 flavour
- Install extra signed nvidia-550-server modules compatible with the generic-hwe-24.04 flavour.
-
-Package: linux-modules-nvidia-550-server-open-generic-hwe-24.04
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-9-generic (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
+ linux-modules-nvidia-560-open-6.11.0-13-generic (= ${binary:Version}),
